﻿* { margin: 0; padding: 0; }
html { overflow-y: scroll; direction: rtl; height: 100%; font-family: Arial; font-size: 20px; }
body { height: 100%; }
h1, h2, h3, h4, h5, h6 { margin: 0; font-size: 100%; font-weight: normal; }
th { font-weight: normal; text-align: right; }
ul, ol { list-style: none; }
input, textarea, select, button { font-family: Arial; font-size: 100%; }
input[type=checkbox] { vertical-align: text-bottom; }
input[type=radio] { vertical-align: text-bottom; }
a { font-size:15px; color: #2200c1; text-decoration: underline; }
img { border: none; }
iframe[id^="oauth2relay"] { left: auto !important; right: -100px !important; }
.leaderboard { margin: 15px 0; }
.wideskyscraper { float: left; width: 170px; margin: 0 19px 19px 0; font-size: 13px; }
.wideskyscraper.right { float: right; width: 180px; margin: 0 0 19px 19px; }
.wideskyscraper .ad { margin-bottom: 20px; padding: 4px 5px 6px; border: solid 1px #eee; background-color: #f6f6f6; }
.wideskyscraper a { color: #00f; font-weight: bold; }
.wideskyscraper a:hover { color: #f00; }
.largerectangle, .mediumrectangle { float: left; margin: 4px 19px 15px 0; }
.contentblock { width: 600px; text-align: justify; }
.contentblock p { margin-bottom: 19px; }
.contentblock ul { margin-bottom: 15px; }
.contentblock li { margin: 0 19px 8px 0; list-style-type: square; }
#home h1 { margin-bottom: 30px; padding-top: 30px; color: #006; text-align: center; font-family: David; font-size: 66px; font-weight: bold; }
#home form { margin-bottom: 25px; text-align: center; }
#home #q { width: 500px; padding: 5px 7px; border: solid 	1px #ccc; font-size: 18px; }
#home #s { margin-top: 15px; border: solid 1px #ccc; padding: 5px 20px; background-color: #ececec; color: #555; font-size: 14px; font-weight: bold; cursor: pointer; }
#home #s:hover { border: solid 1px #bbb; background-color: #eee; color: #000; font-weight: bold; cursor: pointer; }
#home #hot { font-size:18px; width: 650px; margin: 25px auto 0; }
#home #snippet { color:black;font-size:20px; width: 650px; margin: 20px auto 0; text-align: center; }
#home #articles { margin-top: 29px; text-align: center; }
#main { position: relative; width: 960px; min-height: 400px; margin: 0 auto; }
#main h1 { margin-bottom: 19px; font-size: 22px; font-weight: bold; }
#main h2 { margin-bottom: 15px; color: #333; font-size: 14px; font-weight: bold; }
#main h1 + h2 { margin-top: -10px; }
#main #search { position: absolute; top: 0; left: 0; }
#main #search input { width: 150px; }
#header { position: relative; overflow: hidden; height: 50px; border-bottom: solid 1px #bbb; background-color: #ddd; margin-bottom: 19px; }
#header .logo { float: right; margin-right: 19px; color: #006; font-family: David; font-size: 26px; font-weight: bold; line-height: 51px; text-decoration: none; }
#header .social { position: absolute; top: 14px; left: 19px; }
#header .promo { float: left; margin-left: 19px; font-size: 18px; font-weight: bold; line-height: 46px; }
#footer { width: 718px; font-size:10px; margin: 0 auto; padding: 10px 0 10px; text-align: center; }
#footer > p { margin-bottom: 10px; }
#results { margin: 0 200px 29px 0; }
#results li { position: relative; width: 620px; margin-bottom: 19px; text-align: justify; }
#results li .cmd { position: absolute; top: 0; left: -110px; padding: 5px 7px; background-color: #666; color: #fff; }
#results .paging { width: 620px; margin: 19px 0 10px; text-align: center; }
#results .paging a { text-decoration: none; }
#results .ad { padding: 10px 0; text-align: center; }
#decision { margin: 0 200px 29px 0; white-space: normal; }
#decision .cmd { position: absolute; top: 29px; left: 0; padding: 5px 7px; background-color: #666; color: #fff; }
#decision a.back { display: block; text-align: left; }
#decision p { margin-bottom: 19px; }
#decision strong.highlight { padding: 0 2px; background-color: #ff3; font-weight: inherit; }
#decision .parties { float: left; margin: 15px 20px 0 0; border: solid 1px silver; padding: 10px 12px; background: #f9f9f9; }
#login .field { margin-bottom: 6px; }
#login .cmd { margin-right: 80px; }
#login label { float: right; width: 80px; padding-top: 2px; }
#review form { margin-bottom: 19px; }
#review table { table-layout: fixed; width: 100%; }
#review tr.even { background-color: #eee; }
#review th { border-bottom: solid 1px #000; }
#review th.date { width: 100px; }
#review th.cmd { width: 80px; }
#review td { padding: 1px 0 1px 8px; vertical-align: baseline; }
